Nude mod

Nude mod, nude patch and nude skins forum
Home Page FAQ Team Search
Login 
View unanswered posts View active topics  

Delete all board cookies

All times are UTC [ DST ]




New Topic Post Reply  [ 84 posts ]  Go to page
 Previous << 
1 ... 5, 6, 7, 8, 9
  Print view
Previous topic | Next topic 
Author Message
Offline 
PostPosted: Fri Jul 29, 2011 5:19 pm 
Gamer Lv:0 Exp:5%
Gamer Lv:0 Exp:5%

Joined: Fri Jul 29, 2011 4:58 pm
Posts: 5
hi,

I didn't see a working ice and blood nude patch, so I come up with one, by editing the itemtype.txt from my installation (latest version with fan patch), and copying the required lines from the itemtype.txt of the nude patch.

I think I have something good, at least it works for me the way I want it :
-when your female character wears nothing, the model is in underwear.
-when you wear something, the model of your gear apply
I've done with and without wings for the seraphin.

(for fan patch 0120 - should be compatible with more recents fan patch, right now it's the only version with the un-winged seraphim)
http://hotfile.com/dl/125342363/8141d2d/nudepatchS2IAB_(itemtype_only).7z.html

you'll still need the files from the real nude patches, in the folder LQ/MQ/HQ and models.

hope this helps :)


Last edited by hateshinai on Wed Nov 23, 2011 8:29 pm, edited 1 time in total.

Top
 Profile  
 

Offline 
PostPosted: Sat Jul 30, 2011 1:43 am 
Gamer Lv:0 Exp:5%
Gamer Lv:0 Exp:5%

Joined: Fri Jul 29, 2011 4:58 pm
Posts: 5
just tested with the real nude (no underwear) patch, works fine too.


Top
 Profile  
 
Offline 
PostPosted: Wed Nov 23, 2011 8:19 pm 
Gamer Lv:0 Exp:5%
Gamer Lv:0 Exp:5%

Joined: Fri Jul 29, 2011 4:58 pm
Posts: 5
I just launched sacred 2 after a fallout 3 and new vegas :wink: while, and I've seen a new fanpatch around (checked because I had an issue that caused me to stop playing back at the time, thought it could help to patch sacred 2 in addition to update my forceware :))

so I noticed some minors changes in the itemtype.txt for the 0130 patch, I patched my own itemtype, for nude mod, sera-wing accordingly, and, ta-da, here it is.

I didn't put the sera-nowing version, so you'll be stuck with a winged seraphim. I was just too lazy to look back and report the difference in the new sera-wing from the old sera-nowing

as last time, your character will display its current gear, unless she is undressed, where the nude patch kicks in. in normal quality texture, you'll get underwear version, and if you choose elite texture in your configuration, you'll get the naked version.

direct link : http://hotfile.com/dl/135819488/6d56f82/itemtype_nude_sera-wing_fanpatch_0130.zip.html

if you want a sera-nowing version made, reply on the forum and I'll think about it :) - it's relatively easy to do, I don't have a need for it and right now my notepad++ isn't displaying the comparison map, so the differences on a 300000+ lines text file are a little hard to pinpoint and subsequently edit.

you still need the textures and 3D models from another patch, and you'll need to rename my itemtype to "itemtype.txt", it's a fail-proof measure so you'll get a second chance to BACKUP your original itemtype.txt file before renaming my file


You do not have the required permissions to view the files attached to this post.


Top
 Profile  
 
Offline 
PostPosted: Thu Jun 05, 2014 11:38 pm 
Gamer Lv:0 Exp:0%
Gamer Lv:0 Exp:0%

Joined: Thu Jun 05, 2014 11:25 pm
Posts: 1
i have a big problem, im currently fully patched. and now i see some nips but my character is totally scambled >.<

http://tinypic.com/r/16b0fth/8


Top
 Profile  
 
Search for:
Display posts from previous:  Sort by  
New Topic Post Reply  [ 84 posts ]  Go to page
 Previous << 
1 ... 5, 6, 7, 8, 9

All times are UTC [ DST ]

 
  • Related topics

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum
Jump to:  

This content requires Adobe Flash Player 9.0 (or higher).